/* Action name for adding a new layer. */
"Add Layer" = "Ajouter un calque";

/* Action name for align columns. */
"Align Column" = "Aligner les colonnes";

/* Action name for align rows. */
"Align Row" = "Aligner les lignes";

/* Action name for alignment. */
"Alignment" = "Alignement";

/* Action name for bring to front. */
"Bring To Front" = "Amener au premier plan";

/* Action name for changing the canvas color. */
"Canvas Color" = "Couleur du plan de travail";

/* Action name for clearing images. */
"Clear Image" = "Effacer l'image";

/* Action name for newly created shapes. */
"Create" = "Créer";

/* Action name for cut. */
"Cut" = "Couper";

/* Action name for deleting magnets. */
"Delete Magnets" = "Effacer les aimants";

/* Action name for deletions. */
"Delete" = "Effacer";

/* Action name for distributing columns. */
"Distribute" = "Distribuer";

/* Action name for distributing rows. */
"Distribute" = "Distribuer";

/* Action name for enabling label fill.
   Action name for setting label fill. */
"Fill" = "Remplissage";

/* Action name for flipping shapes and group. */
"Flip" = "Renverser";

/* Action name for setting whether to align to the center or edges of the grid. */
"Grid Alignment" = "Alignement avec la grille";

/* Action name for aligning centers to the gird. */
"Grid Centers" = "Aligner les centres";

/* Action name for showing the grid in front/back. */
"Grid Change" = "Position de la grille";

/* Action name for grid selected graphics. */
"Grid Selected Graphics" = "Graphiques aimantés sélectionnés";

/* Action name for whether to connect to a group or it's components. */
"Group Connection Behavior" = "Comportement de la connexion";

/* Action name for grouping. */
"Group" = "Grouper";

/* Action name for showing labels. */
"Label" = "Étiquette";

/* Action name for automatic layout. */
"Layout" = "Mise en page";

/* Action name for setting the line end scale. */
"Line End Scale" = "Taille de la terminaison";

/* Action name for lock. */
"Lock" = "Vérouiller";

/* Action name for allowing/refusing connections. */
"Magnet Change" = "Modifier l'aimantation";

/* Action name for show/hide major grid. */
"Major Grid Change" = "Modifier la grille principale";

/* Action name for changing the major grid spacing. */
"Major Grid Spacing" = "Espacement de la grille principale";

/* Action name for natural size. */
"Make Natural Size" = "Mettre en taille normale";

/* Action name for make same width. */
"Make Same Width" = "Mettre à la même largeur";

/* Action name for moving graphics to a layer. */
"Move To Layer" = "Déplacer vers le calque";

/* Action name for moves. */
"Move" = "Déplacer";

/* Action name for nudge keyboard commands. */
"Nudge" = "Nudge";

/* Action name for setting image opacity. */
"Opacity" = "Opacité";

/* Action name for label orientation. */
"Orientation" = "Orientation";

/* Action name for changing the page break color. */
"Page Break Color" = "Couleur des ruptures de pages";

/* Action name for changing print info. */
"Page Setup" = "Mise en page";

/* Action name for changing font. */
"Paste Font" = "Coller la police";

/* Action name for pasting magnets. */
"Paste Magnets" = "Coller les aimants";

/* Action name for pasting styles. */
"Paste Style" = "Coller le style";

/* Action name for paste. */
"Paste" = "Coller";

/* Action name for adding knobs. */
"Point" = "Pointer";

/* Action name for removing a layer. */
"Remove Layer" = "Supprimer le calque";

/* Action name for removing extra points. */
"Remove Points" = "Supprimer les points";

/* Action name for text replacement. */
"Replace" = "Remplacer";

/* Action name for reshaping lines. */
"Reshape" = "Modifier la forme";

/* Action name for resizes. */
"Resize" = "Modifier la taille";

/* Action name for reversing the blends. */
"Reverse Blend" = "Annuler les mélanges";

/* Action name for reversing. */
"Reverse Line" = "Inverser la ligne";

/* Action name for rotating shapes and group. */
"Rotation" = "Rotation";

/* Action name for changing the scale. */
"Scale" = "Échelle";

/* Action name for send to back. */
"Send To Back" = "Envoyer dérrière";

/* Action name for setting the center of the blend. */
"Set Blend Center" = "Régler le centre du mélange";

/* Action name for setting the second blend color. */
"Set Blend Color" = "Choisir la couleur du mélange";

/* Action name for setting the rotation of the blend. */
"Set Blend Rotation" = "Régler la rotation du mélange";

/* Action name for numerically setting bounds. */
"Set Bounds" = "Régler les limites";

/* Action name for set fill color.
   Action name for setting fill color. */
"Set Fill Color" = "Choisir la couleur de remplissage";

/* Action name for setting the fill type. */
"Set Fill Type" = "Choisir le type de remplissage";

/* Action name for changing font. */
"Set Font" = "Choisir la police";

/* Action name for setting images. */
"Set Image" = "Régler l'image";

/* Action name for setting label offsets. */
"Set Label Offset" = "Régler le décalage des étiquettes";

/* Action name for setting label positions. */
"Set Label Position" = "Régler la position des étiquettes";

/* Action name for setting line ends. */
"Set Line End" = "Régler la terminaison de la ligne";

/* Action name for set line width. */
"Set Line Pattern" = "Choisir le motif de la ligne";

/* Action name for set line width. */
"Set Line Width" = "Régler la largeur de la ligne";

/* Action name for setting lines. */
"Set Line" = "Régler la ligne";

/* Action name for setting links. */
"Set Link" = "Régler le lien";

/* Action name for numerically setting bounds. */
"Set Rotation" = "Régler la rotation";

/* Action name for set shadow color. */
"Set Shadow Color" = "Régler la couleur des ombres";

/* Action name for setting shapes. */
"Set Shape" = "Régler la forme";

/* Action name for set stroke color. */
"Set Stroke Color" = "Régler la couleur du contour";

/* Action name for setting text placement. */
"Set Text Alignment" = "Régler l'alignement du texte";

/* Action name for setting text autosizing. */
"Set Text Autosizing" = "Régler le redimensionnement automatique du texte";

/* Action name for setting text color. */
"Set Text Color" = "Choisir la couleur du texte";

/* Action name for setting text placement. */
"Set Text Placement" = "Choisir la position du texte";

/* Action name for showing the grid. */
"Show Grid Change" = "Afficher la grille";

/* Action name for image size. */
"Size To Fit Image" = "Ajuster à l'image";

/* Action name for snapping to the grid. */
"Snap To Grid Change" = "Magnétiser à la grille";

/* Action name for spacing columns.
   Action name for spacing rows. */
"Spacing" = "Espacement";

/* Action name for rubber stamping. */
"Stamp" = "Tampon";

/* Action name for tiling images. */
"Tile Change" = "Carreler";

/* Action name for ungrouping. */
"Ungroup" = "Dégrouper";

/* Action name for unlock. */
"Unlock" = "Déverrouiller";

